Cantera 2.6.0

Namespaces
clockWC.cpp File Reference

Definitions for a simple class that implements an Ansi C wall clock timer (see Cantera::clockWC). More...

`#include <time.h>`
`#include "cantera/base/clockWC.h"`
Include dependency graph for clockWC.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Definitions for a simple class that implements an Ansi C wall clock timer (see Cantera::clockWC).

Definition in file clockWC.cpp.